@echo off
cls
echo Play prison.map on which skill level?
echo 1 Piece of cake
echo 2 Lets rock
echo 3 Come get some
echo 4 Damm I'm good
echo X to exit

Choice /c:1234X

if errorlevel 5 goto END
if errorlevel 4 goto D4
if errorlevel 3 goto D3
if errorlevel 2 goto D2
if errorlevel 1 goto D1
:D4
cls
duke3d /l3 /v1 /s4
goto END
=0D
:D3
cls
duke3d /l3 /v1 /s3
goto END
=0D
:D2
cls
duke3d /l3 /v1 /s2
goto END
=0D
:D1
cls
duke3d /l3 /v1 /s1
goto END
=0D
:END
cls
